12h = 12H
24h = 24H
abort = Vazgeç
action = Eylem
admin_only = Sadece Denetmenler
allow_editOwnThread = Kullanıcılara kendi yazılarını düzenlemeye izin ver.
animated_icons = Hareketli Resimler
appearance = Görünüm
arrivaltime = Başarım Zamanı
birthdate = Birthday *
birthday = Birthday *
birthdayreminder = Doğum günü Anımsatıcı
calendar = Takvim
calendar_default_view = Takvimde Varsayılan Görünüş
calsettingsedit = Takvim Ayarlarını Düzenle
category = Category *
chosecountrytext = Ülke Seçimi
city = Kent
company = Kuruluş
contacts = Adresler
contactspersite = Her Sayfadaki Adres
contentheader = Kullanıcı Bilgilerini Düzenle
countryat = Austria *
countrybr = Brazil *
countryca = Kanada
countryczech = Çek Cumhuriyeti
countryfrench = Fransa
countrygerman = Almanya
countrynl = Netherlands *
countrynorway = Norveç
countrynz = New Zealand *
countrysuisse = İsviçre
countryus = Amerika Birleşik Devletleri
countryza = Kuzey Afrika
currencytxt = Geçerli Para Birimi
date = Oluşturuldu
date2 = Tarih
datefmttxt = Tarih Biçimi
datetimepref = Tarih/Saat/Geçerli Para Birimi
default_be_participant = 'Bu görevde katılımcı olacağım' varsayılan olarak işaretlensin
delete = Sil
details = Ayrıntılar
dmyseptxt = Tarih Ayracı
edit = Düzenle
edit_calendar = Takvim Ayarlarını Yapılandır
edit_contact = Adres Ayarlarını Yapılandır
edit_datetime = Tarih/Saat Tercihlerini Yapılandır
edit_forum = Forum Ayarlarını Yapılandır
edit_genforum = Genel Forum Ayarları
edit_headline = Haber Başlıkları Modülü Ayarlarını Değiştir
edit_todo = Yapılacak İşler Ayarları
edit_userdata = Kullanıcı Ayarlarını Yapılandır
editcontact = Adres Ayarlarını Yapılandır
edituser = Kullanıcı Ayarlarını Yapılandır
editwebmailsettings = ePosta Ayarlarını Yapılandır
email = ePosta
emailandsms = ePosta ve SMS ile
emaildelegade = ePostayla Atanan Yapılacak İşler Öğeleri
enable = Enable *
favcountries = Sıkça Kullanılan Ülkeler
female = Female *
firstname = Ad
forum = Forum
from = Kimden
fromname = ePosta Görünür Adı
general = Genel Ayarlar
gensettings = Genel Ayarlar
headline = Başlık
holidaysel = Tatil Şablonu
hourminseptxt = Saat/Dakika Ayıracı
iconmode = Simge Kipi<br>(Bazı linkler simge olarak görünür)
iconstyle = Simge Biçemi
initiallang = Dil
intervallength = Uzunluk Aralığı
language = Dil
lastname = Soyad
level = Hakların Düzeyi
log_on = Logging enabled *
log_settings = Logging settings *
logging = Logging *
logo = Logo
mail = [Office] E-mail *
mail_displayEmail = ePosta sayfa altında görüntülensin
mail_displayUrl = Web sitesi (URL) sayfa altında görüntülensin
mail_header = ePosta Konusu
mail_sendFromEmail = Gönderenin ePostası
mail_sendFromName = Gönderenin Adı
male = Male *
maxattachments = Eklenecek belge sayısı (en fazla)
minutes = Dakika
mobile = Telefon Numarası
mobilenr = SMS Numarası
month = Ay
months = Ay(lar)
new = Yeni
no = Hayır
noatall = Anımsatma olmasın
num_pages = Görüntülenecek Sayfa Sayısı
num_replies = Her Sayfadaki Yanıt Sayısı
num_threads = Her Sayfadaki Başlık Sayısı
numberemailperpage = Her Sayfadaki ePosta Adresi Sayısı
off = Kapalı
on = Açık
onedaybefore = Bir Gün Önce
overview_users = Groupware Üye Yönetimi
password = Parola
passwordagain = Parola (tekrar)
personaldata = Kişisel Bilgiler
picPrefix_error = Logo JPG ya da GIF biçiminde olmalı.
pic_error = Logo en fazla 300x100 piksel olmalı.
pop3account = POP-3 Hesabı
pop3apopauth = APOP yetkilendirmesi olsun mu?
pop3host = POP-3 Sunucusu
pop3pw = POP-3 Parolası
priv = Özel
privcity = [Home] City *
privcode = [Home] Zipcode *
privcountry = [Home] Country *
privemail = [Home] E-Mail *
privhobby = [Home] Hobby *
privmobil = [Home] Mobile Number *
privregio = [Home] Region *
privstreet = [Home] Street / Nr. *
privtel = [Home] Phone Number *
proxy_txt = Proxy
pw = Parola
pwagain = Parola (tekrar)
pwdtooshort = Parola en az 6 karakter uzunluğunda olmalı.\nDevam edebilirsiniz, ancak parola değiştirilemeyecek!
pwnotmatch = Parolalar eşleşmiyor!
qsearchoptions = Arama Seçenekleri
reminderemail = Anımsatma ePostası Gönder
replytoadress = Yanıt Adresi
sameday = Ayni Gün
save = Kaydet
searchnote = <u>Not:</u><p>Adres veri tabanınızda çok fazla kayıt varsa, arama seçenekleri arama hızını etkileyecektir.<p>Aramayı edilgenleştirmek için, her hangi bir seçeneği seçmeyin.
settings = Tercihler
sex = Gender *
show_birthdays = Doğum günleri takvimde gösterilsin mi?
show_navi_images_lang = *
showcompid = Kuruluş ID sini Göster
signature = İmza
size = Boyut
skinassign = Giysiyi Uygula
skinselect = Giysi Seç
smspref = SMS Ayarları
smtphost = SMTP Sunucusu
somemore = Biraz Daha
sort = Sırala
subject = Konu
telephone = [Office] Phone Number *
threads_lastDays = den beri olan Başlıkları Göster
timeformat = Tarih Biçimi
title = Title *
today = Bugün
todo_enddate = Tarih
todo_merged_title = Asal ve Ona Bağlı Yapılacak İşleri Birleştir
todo_order_asc = Artan
todo_order_desc = Azalan
todo_order_title = Yapılacak İşleri Düzenleyen
todo_priority = Seçicilik
todo_project = Proje
todo_status = Durum
usermanager = Kullanıcı Yönetimi
usernametext = Kullanıcı Adı
usersettings = Kullanıcı Ayarları
usewebmail = <b>mailto:</b> için webmail linki kullan
viasms = SMS ile
vieemail = ePosta ile
viewfromto = Takvime Bak -den<br>-ya
viewmailheader = ePosta Başlıklarına Bak
webmail2_settings_antispam_handbook = (Her satırda bir yazı)<br><br>Örneğin:<br><b>adi@domain</b> bu göndericiyi engelle<br><b>%@domain</b> "domain" den gönderenlerin tümünü engelle<br><b>%domain</b> bu "domain" den ve alt "domain" lerden gönderen tüm göndericileri engelle.
webmail2_settings_some_default_signature = Bazı varsayılan İmzalar
webmailpref = Web Posta Ayarları
week = Hafta
weeks = Hafta
with_email_notify = ePosta ile uyar
with_logo = Logo ile
with_moderators = Denetmenle
with_signature = İmza ile
year = Yıl
yes = Evet
yesallselected = Tüm seçilenlere, Evet
yesterday = Dün
